:    <SET386> - SETUP COURSES FOR USE WITH LINKS386

ECHO OFF
CLS

IF EXIST %1CHK GOTO ALRIGHT
ECHO.
ECHO Must have DISK 1 in drive and specify drive letter...
ECHO		      For example:  SET386 B:
ECHO.
GOTO DONE
:ALRIGHT

ECHO --------------------------
ECHO Copying DORADO BEACH files
ECHO --------------------------
ECHO.
ECHO.
ECHO Creating temporary file #1
COPY %1DORADO2
ECHO.
:RETRY
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST %1DORADO1 GOTO RETRY
ECHO Creating temporary file #2
COPY %1DORADO1 /B + DORADO2 /B DORADO_B.CRS
ECHO.
ECHO -----------------------------------------
ECHO Creating SUPER VGA course... DORADO_B.CRH
ECHO -----------------------------------------
ECHO.
CONVERT DORADO_B.CRS
ECHO.
ECHO --------------------------
ECHO Deleting temporary files
ECHO --------------------------
DEL DORADO2
DEL DORADO_B.CRS
ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.

:DONE
ECHO ON
